/* line 1, ../sass/global/reset/_nb-reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, sub, sup {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* line 8, ../sass/global/reset/_nb-reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 12, ../sass/global/reset/_nb-reset.scss */
body {
  line-height: 1;
}

/* line 16, ../sass/global/reset/_nb-reset.scss */
ol, ul {
  list-style: none;
}

/* line 20, ../sass/global/reset/_nb-reset.scss */
blockquote, q {
  quotes: none;
}

/* line 27, ../sass/global/reset/_nb-reset.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* line 32, ../sass/global/reset/_nb-reset.scss */
table {
  font-size: inherit;
  border-collapse: collapse;
}

/**
* 99% for safari; 100% is too large
*/
/* line 43, ../sass/global/reset/_nb-reset.scss */
input,
select,
label,
textarea {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 99%;
}

/**
* Bump up !IE to get to 13px equivalent
*/
/* line 51, ../sass/global/reset/_nb-reset.scss */
pre, code {
  font: 115% monospace;
}

/* line 56, ../sass/global/reset/_nb-reset.scss */
textarea {
  resize: none;
}

/**
* Bump up !IE to get to 13px equivalent
*/
/**
 * DEPRICATE the 115% piece??? ("13px equivalent"?)
 */
/* line 66, ../sass/global/reset/_nb-reset.scss */
pre, code {
  font: 115% monospace;
}

/**
 * moved from sass/_common/_global_reset.scss:203-205
 */
/* line 73, ../sass/global/reset/_nb-reset.scss */
sup {
  vertical-align: super;
}

/* Remove default focus treatment */
/* line 78, ../sass/global/reset/_nb-reset.scss */
*:focus {
  outline: 0;
}

/* line 82, ../sass/global/reset/_nb-reset.scss */
li li {
  font-size: 100%;
}

/* End CSS Reset  */
/**
 * 1. Set the color of all text to the darkest Gray
 * 2. Set the default font style to the serif family
 * 3. Set the font size to a 15px base (15px / 16px = 93.75%)
 * 4.
 */
/* line 7, ../sass/global/reset/_nb3-globals.scss */
body {
  color: #333333;
  font-family: Cambria, Georgia, "Times New Roman", Times, serif;
  font-size: em-calc(15px, 16px, false);
  line-height: em-calc(21px, 15px);
}

/* line 15, ../sass/global/reset/_nb3-globals.scss */
a {
  color: #0f57c2;
  text-decoration: none;
}
/* line 19, ../sass/global/reset/_nb3-globals.scss */
a:visited {
  color: purple;
  text-decoration: none;
}
/* line 25, ../sass/global/reset/_nb3-globals.scss */
a:active, a:focus {
  color: #e74600;
  text-decoration: underline;
}
/* line 30, ../sass/global/reset/_nb3-globals.scss */
a:hover {
  color: #0f57c2;
  cursor: pointer;
  text-decoration: underline;
}
/* line 36, ../sass/global/reset/_nb3-globals.scss */
a.non-styled {
  color: black;
  text-decoration: none;
}
/* line 40, ../sass/global/reset/_nb3-globals.scss */
a.non-styled:visited {
  color: black;
  text-decoration: none;
}
/* line 46, ../sass/global/reset/_nb3-globals.scss */
a.non-styled:active, a.non-styled:focus {
  color: black;
  text-decoration: none;
}
/* line 51, ../sass/global/reset/_nb3-globals.scss */
a.non-styled:hover {
  text-decoration: none;
}

/* End Global Link Treatment */
/* Clearfix */
/* line 61, ../sass/global/reset/_nb3-globals.scss */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

/* line 66, ../sass/global/reset/_nb3-globals.scss */
.clearfix:after {
  clear: both;
}

/* line 67, ../sass/global/reset/_nb3-globals.scss */
.clearfix {
  zoom: 1;
}

/* line 6, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid,
.fidgrid-12,
.fidgrid--row,
.fidgrid--col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 17, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid,
.fidgrid-12 {
  margin-top: 0;
  margin-left: auto;
  margin-bottom: 0;
  margin-right: auto;
}
/* line 24, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid,
.fidgrid-12 .fidgrid {
  width: 100%;
}

/* IE9, IE10 */
@media screen and (min-width: 0 \0) {
  /* line 32, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid {
    width: auto;
  }
}
/* line 37, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  overflow: visible;
  *zoom: 1;
}
/* line 56, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row:before, .fidgrid--row:after {
  display: table;
  content: "";
  line-height: 0;
}
/* line 64, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row:after {
  clear: both;
}
/* line 69, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--row {
  margin-bottom: 0;
}
/* line 73, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row.fidgrid--ruled-row {
  margin-bottom: 1em;
  overflow: hidden;
}
/* line 79, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--col {
  border-left-width: 1px;
  border-left-style: none;
  border-left-color: transparent;
  /* float: left; */
  padding: 0 0.533em;
}
@media only screen and (max-width: 759px) {
  /* line 79, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--row .fidgrid--col {
    padding-right: 0.2665em;
    padding-left: 0.2665em;
  }
}
/* line 93, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--col.fidgrid--nogutter {
  padding-right: 0;
  padding-left: 0;
}
/* line 99, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--col.fidgrid--ruled {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dbdbdb;
  padding-left: 1.125em;
  margin-bottom: 4em;
  margin-bottom: -999em;
  padding-bottom: 999em;
}
/* line 110, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--col.fidgrid--ruled p {
  padding: 0 8px 9px 0;
}
/* line 114, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--col.fidgrid--ruled:first-child {
  border-left: 1px none transparent;
}
@media only screen and (max-width: 759px) {
  /* line 99, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--row .fidgrid--col.fidgrid--ruled {
    border-left-style: none;
  }
}
/* line 124, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--row .fidgrid--content {
  padding-left: 0.533em;
  padding-right: 0.533em;
  word-wrap: break-word;
}
@media only screen and (max-width: 759px) {
  /* line 124, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--row .fidgrid--content {
    padding-right: 0.2665em;
    padding-left: 0.2665em;
  }
}

/* line 139, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid,
.fidgrid-12 {
  /* CSS GENERATION LOOP */
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-12,
.fidgrid .fidgrid--col-12,
.fidgrid-12 .fidgrid--small-12,
.fidgrid-12 .fidgrid--col-12 {
  width: 100%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-11,
.fidgrid .fidgrid--col-11,
.fidgrid-12 .fidgrid--small-11,
.fidgrid-12 .fidgrid--col-11 {
  width: 91.67%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-10,
.fidgrid .fidgrid--col-10,
.fidgrid-12 .fidgrid--small-10,
.fidgrid-12 .fidgrid--col-10 {
  width: 83.33%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-9,
.fidgrid .fidgrid--col-9,
.fidgrid-12 .fidgrid--small-9,
.fidgrid-12 .fidgrid--col-9 {
  width: 75%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-8,
.fidgrid .fidgrid--col-8,
.fidgrid-12 .fidgrid--small-8,
.fidgrid-12 .fidgrid--col-8 {
  width: 66.67%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-7,
.fidgrid .fidgrid--col-7,
.fidgrid-12 .fidgrid--small-7,
.fidgrid-12 .fidgrid--col-7 {
  width: 58.33%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-6,
.fidgrid .fidgrid--col-6,
.fidgrid-12 .fidgrid--small-6,
.fidgrid-12 .fidgrid--col-6 {
  width: 50%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-5,
.fidgrid .fidgrid--col-5,
.fidgrid-12 .fidgrid--small-5,
.fidgrid-12 .fidgrid--col-5 {
  width: 41.67%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-4,
.fidgrid .fidgrid--col-4,
.fidgrid-12 .fidgrid--small-4,
.fidgrid-12 .fidgrid--col-4 {
  width: 33.33%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-3,
.fidgrid .fidgrid--col-3,
.fidgrid-12 .fidgrid--small-3,
.fidgrid-12 .fidgrid--col-3 {
  width: 25%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-2,
.fidgrid .fidgrid--col-2,
.fidgrid-12 .fidgrid--small-2,
.fidgrid-12 .fidgrid--col-2 {
  width: 16.67%;
}
/* line 150, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid .fidgrid--small-1,
.fidgrid .fidgrid--col-1,
.fidgrid-12 .fidgrid--small-1,
.fidgrid-12 .fidgrid--col-1 {
  width: 8.33%;
}
@media only screen and (min-width: 760px) {
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-12,
  .fidgrid-12 .fidgrid--large-12 {
    width: 100%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-11,
  .fidgrid-12 .fidgrid--large-11 {
    width: 91.67%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-10,
  .fidgrid-12 .fidgrid--large-10 {
    width: 83.33%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-9,
  .fidgrid-12 .fidgrid--large-9 {
    width: 75%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-8,
  .fidgrid-12 .fidgrid--large-8 {
    width: 66.67%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-7,
  .fidgrid-12 .fidgrid--large-7 {
    width: 58.33%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-6,
  .fidgrid-12 .fidgrid--large-6 {
    width: 50%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-5,
  .fidgrid-12 .fidgrid--large-5 {
    width: 41.67%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-4,
  .fidgrid-12 .fidgrid--large-4 {
    width: 33.33%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-3,
  .fidgrid-12 .fidgrid--large-3 {
    width: 25%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-2,
  .fidgrid-12 .fidgrid--large-2 {
    width: 16.67%;
  }
  /* line 162, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid .fidgrid--large-1,
  .fidgrid-12 .fidgrid--large-1 {
    width: 8.33%;
  }
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-full,
.fidgrid--large-full {
  width: 100%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-three-quarter,
.fidgrid--large-three-quarter {
  width: 75%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-two-thirds,
.fidgrid--large-two-thirds {
  width: 66.67%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-half,
.fidgrid--large-half {
  width: 50%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-third,
.fidgrid--large-third {
  width: 33.33%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-quarter,
.fidgrid--large-quarter {
  width: 25%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-sixth,
.fidgrid--large-sixth {
  width: 16.67%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-eigth,
.fidgrid--large-eigth {
  width: 12.5%;
}

/* line 234, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--col-twelfth,
.fidgrid--large-twelfth {
  width: 8.33%;
}

@media only screen and (max-width: 759px) {
  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-full {
    width: 100%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-three-quarter {
    width: 75%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-two-thirds {
    width: 66.67%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-half {
    width: 50%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-third {
    width: 33.33%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-quarter {
    width: 25%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-sixth {
    width: 16.67%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-eigth {
    width: 12.5%;
  }

  /* line 241, ../sass/global/base-grid/_nb-grid.scss */
  .fidgrid--small-twelfth {
    width: 8.33%;
  }
}
/* OFFSETS */
/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-12 {
  position: relative;
  margin-left: 100%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-11 {
  position: relative;
  margin-left: 91.67%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-10 {
  position: relative;
  margin-left: 83.33%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-9 {
  position: relative;
  margin-left: 75%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-8 {
  position: relative;
  margin-left: 66.67%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-7 {
  position: relative;
  margin-left: 58.33%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-6 {
  position: relative;
  margin-left: 50%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-5 {
  position: relative;
  margin-left: 41.67%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-4 {
  position: relative;
  margin-left: 33.33%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-3 {
  position: relative;
  margin-left: 25%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-2 {
  position: relative;
  margin-left: 16.67%;
}

/* line 278, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--offset-1 {
  position: relative;
  margin-left: 8.33%;
}

/* PUSH */
/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-12 {
  position: relative;
  left: 100%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-11 {
  position: relative;
  left: 91.67%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-10 {
  position: relative;
  left: 83.33%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-9 {
  position: relative;
  left: 75%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-8 {
  position: relative;
  left: 66.67%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-7 {
  position: relative;
  left: 58.33%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-6 {
  position: relative;
  left: 50%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-5 {
  position: relative;
  left: 41.67%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-4 {
  position: relative;
  left: 33.33%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-3 {
  position: relative;
  left: 25%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-2 {
  position: relative;
  left: 16.67%;
  right: auto;
}

/* line 289, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--push-1 {
  position: relative;
  left: 8.33%;
  right: auto;
}

/* PULL */
/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-12 {
  position: relative;
  right: 100%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-11 {
  position: relative;
  right: 91.67%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-10 {
  position: relative;
  right: 83.33%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-9 {
  position: relative;
  right: 75%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-8 {
  position: relative;
  right: 66.67%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-7 {
  position: relative;
  right: 58.33%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-6 {
  position: relative;
  right: 50%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-5 {
  position: relative;
  right: 41.67%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-4 {
  position: relative;
  right: 33.33%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-3 {
  position: relative;
  right: 25%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-2 {
  position: relative;
  right: 16.67%;
  left: auto;
}

/* line 301, ../sass/global/base-grid/_nb-grid.scss */
.fidgrid--pull-1 {
  position: relative;
  right: 8.33%;
  left: auto;
}

/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-12,
.lt-ie9 .fidgrid-12 .fidgrid--large-12 {
  width: 100%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-11,
.lt-ie9 .fidgrid-12 .fidgrid--large-11 {
  width: 91.67%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-10,
.lt-ie9 .fidgrid-12 .fidgrid--large-10 {
  width: 83.33%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-9,
.lt-ie9 .fidgrid-12 .fidgrid--large-9 {
  width: 75%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-8,
.lt-ie9 .fidgrid-12 .fidgrid--large-8 {
  width: 66.67%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-7,
.lt-ie9 .fidgrid-12 .fidgrid--large-7 {
  width: 58.33%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-6,
.lt-ie9 .fidgrid-12 .fidgrid--large-6 {
  width: 50%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-5,
.lt-ie9 .fidgrid-12 .fidgrid--large-5 {
  width: 41.67%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-4,
.lt-ie9 .fidgrid-12 .fidgrid--large-4 {
  width: 33.33%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-3,
.lt-ie9 .fidgrid-12 .fidgrid--large-3 {
  width: 25%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-2,
.lt-ie9 .fidgrid-12 .fidgrid--large-2 {
  width: 16.67%;
}
/* line 322, ../sass/global/base-grid/_nb-grid.scss */
.lt-ie9 .fidgrid .fidgrid--large-1,
.lt-ie9 .fidgrid-12 .fidgrid--large-1 {
  width: 8.33%;
}

/* line 1, ../sass/global/type/_nb-headings.scss */
h1, h2, h3, h4, h5, h6 {
  color: inherit;
  font-family: inherit;
  font-weight: 600;
  margin: 0;
  text-rendering: optimizelegibility;
}

/* line 9, ../sass/global/type/_nb-headings.scss */
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  color: #ccc;
  font-weight: normal;
  line-height: 1;
}

/* line 15, ../sass/global/type/_nb-headings.scss */
h1 {
  color: black;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 2.2em;
  font-weight: normal;
  line-height: 1.09091em;
}
/* line 24, ../sass/global/type/_nb-headings.scss */
h1.page-popup-title {
  font-size: 1.6em;
  font-weight: normal;
  line-height: 1.125em;
}

/* line 33, ../sass/global/type/_nb-headings.scss */
h2 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1.6em;
  line-height: 1.125em;
}

/* line 42, ../sass/global/type/_nb-headings.scss */
h3 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  line-height: 1.16667em;
}

/* line 51, ../sass/global/type/_nb-headings.scss */
h4 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.4em;
}

/* line 60, ../sass/global/type/_nb-headings.scss */
h5 {
  font-size: 0.8em;
  line-height: 1.25em;
}

/* line 65, ../sass/global/type/_nb-headings.scss */
h6 {
  color: #666666;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 0.73333em;
  line-height: 1.27273em;
}

/* line 5, ../sass/global/type/_nb-body-text.scss */
p,
ul,
li {
  font-family: Cambria, Georgia, "Times New Roman", Times, serif;
  font-size: 1em;
  line-height: 1.4em;
}
/* line 12, ../sass/global/type/_nb-body-text.scss */
p.lede,
ul.lede,
li.lede {
  font-size: 1.2em;
  line-height: 1.33333em;
}
/* line 19, ../sass/global/type/_nb-body-text.scss */
p.attribution,
ul.attribution,
li.attribution {
  color: #666666;
  text-transform: uppercase;
  font-size: 0.66667em;
  font-weight: bold;
  line-height: 1.3em;
}
/* line 29, ../sass/global/type/_nb-body-text.scss */
p.supplemental,
ul.supplemental,
li.supplemental {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  line-height: 1.25em;
}
/* line 36, ../sass/global/type/_nb-body-text.scss */
p.supplemental.gray,
ul.supplemental.gray,
li.supplemental.gray {
  color: #666666;
}
/* line 40, ../sass/global/type/_nb-body-text.scss */
p.supplemental.black,
ul.supplemental.black,
li.supplemental.black {
  color: black;
}
/* line 43, ../sass/global/type/_nb-body-text.scss */
p.supplemental.bold,
ul.supplemental.bold,
li.supplemental.bold {
  font-weight: bold;
}

/* line 51, ../sass/global/type/_nb-body-text.scss */
li li {
  font-size: 100%;
}

/* line 59, ../sass/global/type/_nb-body-text.scss */
ul li,
ul.styled li {
  background: none repeat scroll 0 0 transparent;
  padding-left: 0;
}

/* Time out style*/
/* line 3, ../sass/global/layouts/_nb-layouts.scss */
#tocover {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 110%;
  height: 100em;
  background: #9E9E93;
  filter: alpha(opacity=30);
  opacity: 0.30;
  -moz-opacity: 0.30;
  /* -khtml-opacity:0.30; */
}

/* line 4, ../sass/global/layouts/_nb-layouts.scss */
#extsessdlg {
  position: absolute;
  left: 190px;
  top: 90px;
  width: 375px;
  background-color: #fff;
  border: 1px solid #000;
  padding: 17px 20px 20px 20px;
  z-index: 2000;
  display: none;
}

/* line 5, ../sass/global/layouts/_nb-layouts.scss */
#extsessdlg input {
  font-size: 12px;
}

/* End of Time out style */
/* line 8, ../sass/global/layouts/_nb-layouts.scss */
#page-container #center-content-wrapper {
  background-color: #E5E5E5;
  border: 1px solid #E5E5E5;
  padding-top: 0px;
}

/* Primary Container */
/* line 15, ../sass/global/layouts/_nb-layouts.scss */
.primary-container {
  background-color: white;
  margin-bottom: 0.75em;
  padding: 0.9375em 0.75em 1.6875em;
  -webkit-box-shadow: 0 4px 2px -2px #cccccc;
  -moz-box-shadow: 0 4px 2px -2px #cccccc;
  box-shadow: 0 4px 2px -2px #cccccc;
  *border-bottom: 1px solid #999999;
}

/* Secondary Container */
/* line 26, ../sass/global/layouts/_nb-layouts.scss */
.secondary-container {
  background-color: white;
  box-shadow: 0 4px 2px -2px #CCCCCC;
  margin: 0 0.8em 0.8em;
  padding-bottom: 0.8em;
  padding-top: 0.8em;
  position: relative;
}

/* Tertiary Container */
/* line 36, ../sass/global/layouts/_nb-layouts.scss */
.tertiary-container {
  padding: 21px 19px 27px 19px;
}

/* Horizontal Bar */
/* line 41, ../sass/global/layouts/_nb-layouts.scss */
.nbt-horiz-line {
  border-bottom: 1px solid #DBDBDB;
  height: 1px;
  margin: 0;
  width: 100%;
}

/*
 * ALERT MESSAGES
 */
/* line 5, ../sass/global/layouts/_nb-alerts.scss */
#nbt-global-alerts {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  margin-bottom: 0;
  padding: 0;
}

/* line 11, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell {
  background-color: #DBDBDB;
  display: table;
  min-height: 2.5em;
  position: relative;
  width: 100%;
  margin-bottom: 3px;
}

/* line 19, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-provided-by-employer {
  float: right;
  padding-right: 30px;
}

/* line 23, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell ~ .nbt-alerts-shell {
  margin-top: 3px;
}

/* line 26, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-alerts-importance {
  color: #FFFFFF;
  display: table-cell;
  height: 100%;
  min-height: 2.5em;
  text-align: center;
  width: 3em;
}

/* line 34, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-alerts-importance:before {
  display: block;
}

/* line 37, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-alerts-title {
  display: block;
  font-size: 15px;
  font-weight: 600;
  margin: 0.65em 0.75em 0;
}
/* line 42, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-alerts-title h3 {
  padding-bottom: 0em;
}

/* line 44, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell .nbt-alerts-message {
  display: block;
  line-height: 140%;
  margin: 0.75em;
}

/* line 49, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-alert .nbt-alerts-name, .nbt-alerts-shell.nbt-alert .nbt-alerts-summary {
  color: #CC0000;
}

/* line 52, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-alert .nbt-alerts-importance {
  background-color: #CC0000;
}

/* line 55, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-alert .nbt-alerts-importance:before {
  line-height: 250%;
}

/* line 58, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-warning .nbt-alerts-name, .nbt-alerts-shell.nbt-warning .nbt-alerts-summary {
  color: #000000;
}

/* line 61, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-warning .nbt-alerts-importance {
  background-color: #F0D202;
  color: #000000;
}

/* line 65, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-note .nbt-alerts-name, .nbt-alerts-shell.nbt-note .nbt-alerts-summary {
  color: #000000;
}

/* line 68, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-note .nbt-alerts-importance {
  background-color: #6289A9;
}

/* line 71, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-confirmation .nbt-alerts-name, .nbt-alerts-shell.nbt-confirmation .nbt-alerts-summary {
  color: #000000;
}

/* line 74, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-confirmation .nbt-alerts-importance {
  background-color: #83B51F;
}

/* line 77, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-account-level-alerts {
  border-radius: 5px;
  margin-bottom: 15px;
}

/* line 81, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-account-level-alerts .nbt-alerts-importance {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

/* line 86, ../sass/global/layouts/_nb-alerts.scss */
.alert-icon {
  background-image: url("/static/common/nb/images/alert-sprite.png");
  background-repeat: no-repeat;
  display: block;
  height: 16px;
}

/* line 93, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-warning .alert-icon {
  background-position: 12px -16px;
}

/* line 96, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-note .alert-icon {
  background-position: 12px -32px;
}

/* line 99, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-alert .alert-icon {
  background-position: 12px 0;
}

/* line 102, ../sass/global/layouts/_nb-alerts.scss */
.nbt-alerts-shell.nbt-confirmation .alert-icon {
  background-position: 12px -48px;
}

/* line 105, ../sass/global/layouts/_nb-alerts.scss */
#nbt-global-alerts .nbt-grey-text {
  color: #aaaaaa;
  float: right;
  font-size: 70%;
  position: relative;
  top: -15px;
  right: 15px;
}

/* Time out style*/
/* line 3, ../sass/global/layouts/_nb-layouts.scss */
#tocover {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 110%;
  height: 100em;
  background: #9E9E93;
  filter: alpha(opacity=30);
  opacity: 0.30;
  -moz-opacity: 0.30;
  /* -khtml-opacity:0.30; */
}

/* line 4, ../sass/global/layouts/_nb-layouts.scss */
#extsessdlg {
  position: absolute;
  left: 190px;
  top: 90px;
  width: 375px;
  background-color: #fff;
  border: 1px solid #000;
  padding: 17px 20px 20px 20px;
  z-index: 2000;
  display: none;
}

/* line 5, ../sass/global/layouts/_nb-layouts.scss */
#extsessdlg input {
  font-size: 12px;
}

/* End of Time out style */
/* line 8, ../sass/global/layouts/_nb-layouts.scss */
#page-container #center-content-wrapper {
  background-color: #E5E5E5;
  border: 1px solid #E5E5E5;
  padding-top: 0px;
}

/* Primary Container */
/* line 15, ../sass/global/layouts/_nb-layouts.scss */
.primary-container {
  background-color: white;
  margin-bottom: 0.75em;
  padding: 0.9375em 0.75em 1.6875em;
  -webkit-box-shadow: 0 4px 2px -2px #cccccc;
  -moz-box-shadow: 0 4px 2px -2px #cccccc;
  box-shadow: 0 4px 2px -2px #cccccc;
  *border-bottom: 1px solid #999999;
}

/* Secondary Container */
/* line 26, ../sass/global/layouts/_nb-layouts.scss */
.secondary-container {
  background-color: white;
  box-shadow: 0 4px 2px -2px #CCCCCC;
  margin: 0 0.8em 0.8em;
  padding-bottom: 0.8em;
  padding-top: 0.8em;
  position: relative;
}

/* Tertiary Container */
/* line 36, ../sass/global/layouts/_nb-layouts.scss */
.tertiary-container {
  padding: 21px 19px 27px 19px;
}

/* Horizontal Bar */
/* line 41, ../sass/global/layouts/_nb-layouts.scss */
.nbt-horiz-line {
  border-bottom: 1px solid #DBDBDB;
  height: 1px;
  margin: 0;
  width: 100%;
}

/* line 4, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container #nbt-footnotes, .tab-container #nbt-footnotes {
  color: #666666;
  font-family: Cambria,Georgia,"Times New Roman",Times,serif;
  font-size: 0.75em;
}
/* line 10, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container #nbt-footnotes ul, .tertiary-container #nbt-footnotes ol, .tertiary-container #nbt-footnotes div, .tab-container #nbt-footnotes ul, .tab-container #nbt-footnotes ol, .tab-container #nbt-footnotes div {
  margin-bottom: 1em;
}
/* line 15, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container #nbt-footnotes li, .tab-container #nbt-footnotes li {
  margin-bottom: 0.75em;
}
/* line 21, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer, .tab-container footer {
  border-top: 1px solid #CCCCCC;
  color: #666666;
  margin-top: 2em !important;
  padding-top: 12px;
}
/* line 30, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .left, .tab-container footer .post-login-footer .left {
  float: left;
}
/* line 35, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .right, .tab-container footer .post-login-footer .right {
  float: right;
}
/* line 39, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .right .copyright, .tab-container footer .post-login-footer .right .copyright {
  font-family: Cambria,Georgia,"Times New Roman",Times,serif;
  font-size: 0.75em;
}
/* line 44, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .right .copyright div, .tab-container footer .post-login-footer .right .copyright div {
  margin-bottom: 1em;
}
/* line 50, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .right ul, .tab-container footer .post-login-footer .right ul {
  margin: 15px 0 0;
  padding: 0;
}
/* line 55, ../sass/global/layouts/_nb-footer.scss */
.tertiary-container footer .post-login-footer .right ul li, .tab-container footer .post-login-footer .right ul li {
  display: inline;
  font-size: 85%;
}

/* .muted {
  color: $gray-light;
} */
/* line 4, ../sass/global/_nb-utilities.scss */
.bold {
  font-weight: bold;
}

/* line 6, ../sass/global/_nb-utilities.scss */
.unbold {
  font-weight: normal;
}

/* line 8, ../sass/global/_nb-utilities.scss */
.emphasis {
  font-style: italic;
}

/* line 10, ../sass/global/_nb-utilities.scss */
.underline {
  text-decoration: underline;
}

/* line 12, ../sass/global/_nb-utilities.scss */
.grey-hr {
  border-bottom: 1px solid #dbdcde;
  clear: both;
  height: 1px;
  margin: 0;
  padding: 0;
}

/* line 20, ../sass/global/_nb-utilities.scss */
.hr-for-ie {
  display: none;
}

/* line 22, ../sass/global/_nb-utilities.scss */
.clear-both {
  clear: both;
}

/* line 24, ../sass/global/_nb-utilities.scss */
.off-screen {
  height: 1px;
  left: -5000px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

/* line 32, ../sass/global/_nb-utilities.scss */
.hidden {
  display: none;
}

/* line 34, ../sass/global/_nb-utilities.scss */
.uppercase {
  text-transform: uppercase;
}

/* line 36, ../sass/global/_nb-utilities.scss */
.top-border {
  border-top: 1px solid #dbdcde;
}

/* line 1, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat {
  margin: 0;
  font-size: 1.2em;
  padding: 9px 15px;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  cursor: pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 14, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--small {
  font-size: 1em;
  padding: 6px 12px;
  cursor: pointer;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 21, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--xsmall {
  font-size: 0.8em;
  padding: 7px 12px;
  line-height: 100%;
  cursor: pointer;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 600;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 31, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--green {
  color: #fff;
  background-color: #588f00;
  border: 1px solid #467400;
  text-shadow: 0 -1px 1px #467400;
}

/* line 39, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--green:hover,
.button-flat--green:focus {
  color: white;
  border: 1px solid #467400;
}

/* line 45, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--green:active {
  border: 1px solid #2b4900;
  background-color: #467400;
}

/* line 52, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--orange {
  color: white;
  background-color: #f26300;
  border: 1px solid #cc4c00;
  text-shadow: 0 -1px 1px #cc4c00;
}

/* line 59, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--orange:hover,
.button-flat--orange:focus {
  color: #fff;
  border: 1px solid #842a00;
  background-color: #f26300;
}

/* line 66, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--orange:active {
  border: 1px solid #842a00;
  background-color: #c15001;
}

/* line 74, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--generic {
  color: #fff;
  border: 1px solid #2476b8;
  background-color: #0069b6;
  text-shadow: 0 -1px 1px #003C6F;
}

/* line 82, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--generic:hover,
.button-flat--generic:focus {
  color: white;
  border: 1px solid black;
  background-color: #0069b6;
}

/* line 90, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--generic:active {
  border: 1px solid black;
  background-color: #0069b6;
}

/* line 97, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--secondary {
  color: #333333;
  border: 1px solid #888888;
  background-color: #f0f0f0;
  text-shadow: 0 1px 1px white;
}

/* line 104, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--secondary:hover,
.button-flat--secondary:focus {
  color: black;
  border: 1px solid black;
  background-color: #dbdbdb;
}

/* line 111, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat--secondary:active {
  border: 1px solid black;
  background-color: #f0f0f0;
}

/* line 119, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat {
  /* IE fix */
  width: auto;
  overflow: visible;
}

/* line 123, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat::-moz-focus-inner {
  /* Firefox fix */
  padding: 0;
  border: 0;
}

/* line 127, ../sass/global/components/_nb-buttons-flat.scss */
.button-flat, .button-flat:hover, .button-flat:focus, .button-flat:active {
  text-decoration: none;
  filter: none;
  -ms-filter: "none";
}
